[Settings]		
AuthorName=
AuthorEmail=
Language=简体中文 (Chinese)
RTLReading=0
CrashRptVersion=1403
		
[MainDlg]		
DlgCaption=错误报告
HeaderText=%s 已停止工作
SubHeaderText=请将本错误报告(%s)发送给我们，帮助我们解决该问题和改善本软件。
WhatDoesReportContain=报告包含哪些内容？
ProvideAdditionalInfo=提供更多关于所出现问题的信息（建议）。
YourEmail=您的电子邮件地址：
DescribeProblem=请简短描述出现错误时您正在进行的操作：
MyConsent=按下“发送报告”按钮，即确认我熟悉报告内容且接受《隐私政策》条款。
MyConsent2=按下“发送报告”按钮，即确认我熟悉报告内容。
PrivacyPolicy=《隐私政策》
InvalidEmailCaption=无效的电子邮件地址 
InvalidEmailText=请提供有效的电子邮件地址，例如，name@hotmail.com。
SendReport=发送报告
CloseTheProgram=关闭程序
RestartApp=关闭窗口后重启 %s
OtherActions=其他操作…
SendReportLater=关闭程序，以后发送报告
		
[DetailDlg]		
DlgCaption=错误报告详情
DoubleClickAnItem=双击对象，以用相应程序将其打开。
FieldName=姓名
FieldDescription=描述
FieldSize=大小
Preview=预览
PrivacyPolicy=《隐私政策》
Close=关闭
Export=导出…
NoDataToDisplay=无数据可显示
PreviewAuto=自动
PreviewText=文本
PreviewHex=Hex
PreviewImage=图像
PreviewVideo=Video
Encoding=文本编码
DescCrashDump=崩溃小型转储
DescXML=崩溃描述 XML
DescScreenshot=桌面截屏
DescRegKey=注册表项转储
DescVideo=Desktop Video Capture
Open=Open
DeleteSelected=Delete Selected File(s)
AttachMoreFiles=Attach More File(s)…
           		
[ProgressDlg]		
DlgCaption=%s - 正在发送错误报告
DlgCaption2=%s 已停止工作
DlgCaptionExport=%s - 正在导出错误报告
CollectingCrashInfo=正在收集问题信息…
CompressingFiles=正在压缩错误报告文件…
StatusText=正在发送错误报告（第 %d 次尝试，共尝试 3 次）…
ConfirmLaunchEmailClient=可使用您的默认电子邮件程序(%s)发送错误报告。\n要运行该程序，请点击“是”，否则请点击“取消”。
CompletedWithErrors=出现错误。 请点击“关闭”，关闭本窗口。
ExportedWithErrors=导出错误。 请点击“关闭”，关闭本窗口。
CopySelectedLines=复制选中行
CopyTheWholeLog=复制整个日志
Cancel=取消
Cancelling=正在取消…
Close=关闭
		
[ResendDlg]		
DlgCaption=%s - 发送错误报告
BalloonCaption=%s - 错误报告
BalloonText=最近 %s 出现错误。 请点击这里立即发送错误报告。
ColumnCreationDate=创建日期
ColumnSize=大小
ColumnStatus=状态
ClickForDetails=双击对象，查看详情。
SelectedSize=选中对象：%d。总大小：%s。
SendNow=立即发送
ShowLog=显示日志
MyConsent=按下“发送报告”按钮，即确认我熟悉选中报告内容且接受《隐私政策》条款。
MyConsent2=按下“发送报告”按钮，即确认我熟悉选中报告内容。
PopupShow=显示
PopupExit=退出
PopupRemindLater=关闭本窗口，但以后提醒我
PopupNeverRemind=关闭本窗口，不再提醒
StatusPending=挂起
StatusInProgress=正在处理…
StatusSucceeded=已完成
StatusFailed=失败
CurrentAction=当前操作：
DeliveryingReports=正在发送错误报告…
DeliverySucceeded=成功发送错误报告。
DeliveryFailed=错误报告发送错误。
SelectAll=选择所有
DeselectAll=取消所有
DeleteSelected=删除选定
DeleteAll=全部删除

[VideoRecDlg]
DlgCaption=%s - Screen Video Capture
Text=%s is going to start video capture of your screen to help better understand and fix errors that occur in this software. Note that screen capture may reduce performance of your computer. To continue, click the 'Allow' button.
Allow=Allow
Cancel=Cancel